<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <input type="text" id="txt" value="">
    <div id="result"></div>
    <script>
     var input = document.getElementById('txt');
        input.addEventListener('keyup', function(){
            document.getElementById('result').innerHTML = input.value;
        });
    </script>
</body>
</html>